Classes | Namespaces
StarObjectNumericRuler.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "StarObjectNumericRuler.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFPageSpan.hxx"`
`#include "StarAttribute.hxx"`
`#include "StarBitmap.hxx"`
`#include "StarFormatManager.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarObject.hxx"`
`#include "StarState.hxx"`
`#include "StarWriterStruct.hxx"`
`#include "StarZone.hxx"`
`#include "SWFieldManager.hxx"`

## Classes
struct | StarObjectNumericRulerInternal::State
| Internal: the state of a StarObjectNumericRuler. More...

## Namespaces
namespace | StarObjectNumericRulerInternal
| Internal: the structures of a StarObjectNumericRuler.